	/*
Theme Name: Sway Child
Template: sway
Theme URI: https://www.swaytheme.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Block Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

.hitrust .elementor-counter-number{
	display: none !important;
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{
	transform: rotate(90deg);
}
.check.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg { 
transform: rotate(0deg); 
}

.featurestabs .elementor-tab-title.elementor-active, .featurestabss .elementor-tab-title.elementor-active{
	color: #172C4C !important;
    border-top: 3px solid #109DCE !important;
	border-bottom: 1px solid #C6D2DD !important;
	border-left: 1px solid #C6D2DD !important;
	border-right: 1px solid #C6D2DD !important;
        box-shadow: 5px 5px 5px #0000000d;
}

.featurestabs  .elementor-tabs-wrapperk, .featurestabss  .elementor-tabs-wrapper{
	    margin-right: 5px;
}

.featurestabs .elementor-tab-title, .featurestabss .elementor-tab-title {
    font-family: "Montserrat", Sans-serif;
    font-weight: 700;
    color: #172C4C;
    padding: 45px;
    border: 1px solid #C6D2DD !important;
    border-radius: 6px;
    padding: 25px 25px !important;
    margin: 6px;
	background: #c6d2dd24;
	align-content: center;
}

.featurestabs .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-content-wrapper {
        flex-grow: 1;
        /* border-style: solid solid solid none; */
        border: 2px solid #8080802b;
        margin-left: 15px;
        border-radius: 10px;
		border-style: solid !important;
    }
	
.featurestabs .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before, .featurestabss .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before{
	display: none;
}

.featurestabs .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after, .featurestabss .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after{
	display: none;
}

.featurestabs .elementor-tab-content{
	padding: none !important;
	border: 1px solid #C6D2DD !important;
    border-radius: 6px !important;
    text-align: center !important;
	    margin: 6px 0px;
}

.featurestabss .elementor img{
	border-radius: 6px;
}

#tabsecurline .elementor img{
	border-radius: 6px;
}

.featurestabss .elementor-widget-tabs .elementor-tab-content{
	padding: none !important;
	margin: 6px 0px;
}

.featurestabss .elementor-tab-title.elementor-active{
	background: white !important;
	color: #172C4C !important;
}

.featurestabss .elementor-tab-title{
	color: #656976;
}


#tabsecurline .elementor-tab-content{
	padding: 10% !important;
}

#tabsecurline .elementor-tabs-content-wrapper{
	border-radius: 6px;
}

#tabsecurline p{
	font-size: 20px;
}

form button, form input, form select, form textarea{
	border-radius: 5px;
	border: 1px solid #C6D2DD;
	padding: 15px;
	    margin-bottom: 10px;
		
		/* box-shadow: 0px 4px 4px #00000024; */
		    font-family: 'Montserrat';
	width: 100%;
}

form {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding: 0px 15%;
}

form .containerr {
  display: flex;
  justify-content: space-between;

}

form .column {

  box-sizing: border-box;
  width: 48%;
}

form .column:last-child {
  border-right: none;
}

.submitbutton{
 background : #109DCE;
 color: white !important;
     width: 50%;
    place-self: center;
	border-radius: 5px;
}

form label{
	font-weight: 600 !important;
	font-family: 'montserrat';
	color: #133B65;
}

.rc-anchor-normal .rc-anchor-checkbox-label{
	font-family: 'montserrat' !important;
}


ul.sub-menu {
       padding: 10% !important;
}

ul.sub-menu li :hover {
    border-radius: 6px;
}



.email-opt-in {
  display: flex;
  align-items: center;
}

.single.ehf-header #masthead {

    padding-bottom: 5%;
}

.entry-meta .author, .entry-meta .published, .comment-count {
	display: none;
}

.blog .prim_text:hover, .blog .prim_text {
	color: white !important;
}

.timeline-item-wrapper.full-link-card:hover + .timeline-item-arrow + .timeline-item-point, .fm-wrapper .fm-list li.active a, .fm-wrapper .fm-list li a:hover, .pricing .pricing-price.sale-yes .pt-normal-price:after, #cookie-notice .cn-button, .theme-sway .select2-container--default .select2-results__option--highlighted[aria-selected], .theme-sway .select2-container--default .select2-results__option--highlighted[data-selected], #product-content .blog-social-sharing a:hover, .modal-content-contact .redux-social-media-list a:hover, .kd-icon-wrapper.icon-square, .feature-sections-wrapper .feature-sections-tabs .nav-tabs a:before, .kd-panel-subtitle ul>li:before, .tab-text-container ul>li:before, .side-content-text ul>li:before, .wpb_text_column ul>li:before, .scroll-down-wrapper a, .video-modal .modal-content .close:hover, #single-page .bbp-login-form .user-submit, .bbpress #user-submit, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], input[type="button"].ninja-forms-field, .modal-content-inner .wpcf7-submit:hover, .searchform #searchsubmit, #kd-slider, .kd-contact-form.light_background .wpcf7 .wpcf7-submit, .footer-newsletter-form .wpcf7 .wpcf7-submit, .kd_progressbarfill, .phone-wrapper, .kd-process-steps.process-number-template ul li .pss-container:before, .wpb_wrapper #loginform .button, .email-wrapper, .footer-business-info.footer-socials a:hover, .parallax.with-overlay:after, .content-area .vc_grid-filter>.vc_grid-filter-item span:after, .tt_button.tt_secondary_button:hover, .pricing-table .tt_button:hover, .modal-content-inner .wpcf7-not-valid-tip, .kd-side-panel .wpcf7-not-valid-tip, .tt_button.second-style:hover, .pricing-table.active .tt_button, #customizer .screenshot a, .heading-separator, .content-area .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem_row .vc_gitem-col h4:before, .features-tabs .tab-controls li:after, .features-tabs li .tab-text-container:before, .blog-header-form .wpcf7-not-valid-tip, .section .wpcf7-not-valid-tip, .port-prev.tt_button:hover, .port-next.tt_button:hover, .owl-buttons div:hover, .row .vc_toggle_default .vc_toggle_icon, .row .vc_toggle_default .vc_toggle_icon::after, .row .vc_toggle_default .vc_toggle_icon::before, .upper-footer .modal-menu-item:hover, .contact-map-container .toggle-map, .portfolio-item .portfolio-content, .tt_button, .owl-dot span, .pricing .secondary-button.secondary-button-inverse:hover, .with-overlay .parallax-overlay, .secondary-button.secondary-button-inverse:hover, .secondary-button, #kd-slider .bullet-bar.tparrows, .primary-button.button-inverse, #posts-content .post input[type="submit"], .btn-xl, .with-overlay, .vc_grid-item-mini .vc_gitem-zone .vc_btn3.vc_btn3-style-custom:hover, .separator, .cb-container.cb_main_color:hover, .keydesign-cart .buttons .btn:hover, #single-page #comments input[type="submit"]:hover, .contact-map-container .toggle-map:hover, .wpcf7 .wpcf7-submit:hover, .owl-dot span, .features-tabs .tab.active, .pricing-table.DetailedStyle.active .pricing-title .pricing-title-content, .content-area .vc_grid .vc-gitem-zone-height-mode-auto.vc_gitem-zone.vc_gitem-zone-a:before, .row .vc_toggle_simple .vc_toggle_title:hover .vc_toggle_icon::after, .row .vc_toggle_simple .vc_toggle_title:hover .vc_toggle_icon::before, .wpcf7 .wpcf7-submit, .navigation.pagination .next:hover, #single-page .vc_col-sm-3 .wpcf7 .wpcf7-submit, .spinner:before, .toggle-map-info:hover, .content-area .vc_grid .vc_gitem-zone-c .vc_general:hover, .content-area .vc_grid-item-mini .vc_gitem-animate-fadeIn .vc_gitem-zone.vc_gitem-zone-a:before, .keydesign-cart .badge, .header-wishlist .badge, .tags a:after, .tagcloud a:after, .post .entry-categories a:before, .portfolio .entry-categories a:before, div.wpcf7 .wpcf7-form .ajax-loader, #bbp_search_submit, .bbp-submit-wrapper .button, div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], .comparison-pricing-table .vc_custom_heading.active, .comparison-pricing-table .pricing-row.active, #commentform #submit, footer.underline-effect .textwidget a:after, footer.underline-effect .navbar-footer li a:after, footer.underline-effect .footer_widget .menu li a:after, #main-menu.underline-effect .navbar-nav .mega-menu .dropdown-menu .menu-item a:after, #main-menu.underline-effect .navbar-nav .menu-item .dropdown-menu .menu-item a:after, .kd-process-steps.process-checkbox-template .pss-step-number span:before, .kd-process-steps.process-checkbox-template .pss-step-number:before, .kd-process-steps.process-checkbox-template .pss-item:before, .blog-page-numbers li.active a, .owl-nav div.owl-next:hover, .owl-nav div.owl-prev:hover, .content-area .vc_basic_grid .vc_grid .blog-detailed-grid .vc_gitem-post-category-name a:hover, .tags a:before, .tagcloud a:before, .kd-price-switch .price-slider, .team-member.design-classic .kd-team-contact .kd-team-email:before, .team-member.design-classic .kd-team-contact .kd-team-phone:before, .team-member.design-creative .team-image:before, .ib-hover-2.key-icon-box:hover .ib-wrapper, .team-member.design-classic .team-socials a:hover, .tags a:hover, .tagcloud a:hover, .tags-label:hover, .post .entry-categories a:hover, .portfolio .entry-categories a:hover, .blog_widget ul.redux-social-media-list li a:hover, .kd-title-label .kd-title-label-transparent::before, .kd-title-label .kd-title-label-solid::before, .rebar-wrapper .rebar-element, .jr-insta-thumb ul.thumbnails li a:after, .wpb-js-composer .vc_tta-container .vc_tta.vc_tta-style-classic.vc_tta-tabs-position-top .vc_tta-tabs-container .vc_tta-tabs-list li.vc_active a:before, .cb-container .cb-wrapper:after, .content-area .vc_basic_grid .vc_grid .blog-detailed-grid .vc_gitem-post-category-name a:before, .team-member.design-classic .team-socials a:after, .navigation.pagination .prev:hover, .kd-shapes.shape_dots, .cd-handle, .timeline-item-wrapper.full-link-card .timeline-full-link:hover, .feature-sections-wrapper .feature-sections-tabs .nav-tabs a .nav-number, #landing-page .demos-section .kd-photobox h5:before, .kd-panel-phone:hover, .kd-panel-email:hover, .kd-panel-social-list .redux-social-media-list a:hover, footer.underline-effect .footer_widget ul li.cat-item a:after, .play-btn-primary-color .play-video, .theme-sway .cn-button.bootstrap, .wp-block-button__link{
	background: #172C4C;
	
}

#posts-content.blog-img-top-list .wp-post-image, .woo-detailed-style .woo-entry-image, .woo-minimal-style .woo-entry-image, #posts-content .post iframe, .hotspot-item .hotspot-tooltip, .single-portfolio .related-posts .entry-image, .related-posts .post img, .related-content .portfolio img, #posts-content.blog-img-left-list .entry-image, .pricing-options-container .pricing-tooltip-content, #posts-content .wp-post-image, .timeline-item .timeline-item-wrapper, .fullwidth-image .tt-iconbox-customimg, .blog_widget .wp-post-image, .blog-subscribe-wrapper, .kd-price-block .pb-image-wrap img, .business-info-wrapper .toggle-map-info, .author-box-wrapper, .kd-icon-wrapper.icon-square, .with-shadow, #wrapper blockquote, .with-grey-shadow, .ib-icon-wrapper, .wpb_widgetised_column.wpb_content_element, .kd-process-steps.process-number-template li, .kd-photobox .photobox-img a, .key-tcards.single-tcard-elem, .author-box-wrapper .author-avatar img, #comments .comment img, #posts-content .entry-video, .sidebar-banner-widget, .search #posts-content .product, .search #posts-content .portfolio, .search #posts-content .page, .search #posts-content .post, .blog-subscribe-wrapper:before, .blog_widget .wp-block-search .wp-block-search__input, .search .search-form .search-field, .blog_widget .search-form .search-field, #posts-content.blog-img-left-list .post img, #posts-content.blog-detailed-grid .post img, #posts-content.blog-minimal-grid .post img, .video-modal-local, .right-sidebar, .single-post .right-sidebar, .kd-group-image img, .blog-page-numbers li a, #main-menu .navbar-nav .dropdown-menu a, .content-area .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-b, .content-area .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-a, .content-area .vc_gitem-animate-fadeIn .vc_gitem-zone-a, .vc_grid-item-mini .vc_gitem-zone, #main-menu .navbar-nav .menu-item-has-children .dropdown-menu, .content-area .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c, .kd-photobox, .kd-photobox .photobox-img img, .cb-container .cb-wrapper, .sliding_box_child, .key-icon-box, .key-icon-box .ib-wrapper, .row .vc_toggle, .team-member.design-classic, .team-member.design-classic .team-image img, .key-reviews, .video-container img, #posts-content.blog-detailed-grid .post, #posts-content.blog-detailed-grid .post img, #posts-content.blog-minimal-grid .post, #posts-content.blog-minimal-grid .post img, #posts-content .related-posts .post, .single-post #posts-content .related-posts img, .search .topbar-search .search-form .search-field, .topbar-search .search-form .search-field, .comment-list .comment-body, .vc_grid-item-mini .blog-detailed-grid img, .vc_grid-item-mini .blog-detailed-grid, .single-portfolio .related-content .portfolio, .single-portfolio .related-content .portfolio img, .features-tabs .tab-image-container img, .app-gallery .owl-carousel img, #wrapper .wpb_single_image .vc_single_image-wrapper.vc_box_shadow img, .mg-single-img img, .feature-sections-wrapper .owl-wrapper-outer, .single-format-gallery #posts-content .gallery .owl-wrapper-outer, #posts-content .entry-gallery .owl-wrapper-outer, .feature-sections-wrapper .featured-image img, .feature-sections-wrapper .entry-video, .kd-alertbox, #single-page blockquote, .topbar-search-container, .topbar-lang-switcher ul, .contact-map-container, .contact-map-container .business-info-wrapper, .photo-gallery-wrapper .owl-wrapper-outer .owl-item img, .single-post #posts-content .entry-image img, .single-post #posts-content .entry-video .background-video-image, .single-post #posts-content .entry-video .background-video-image img{
	border-radius: 10px;
}

.blog .search-form {
	padding: 0px;
}


.page-id-29281 td, .page-id-29281 th, .page-id-29281 table {
    padding: 15px;
	    border: none;
} 

#posts-content .post p {
    color: #172C4C;
} 

#posts-content .blog-single-title {
    color: #109DCE;
}

.sway-categories-meta:before {
    color: #109DCE;
}

input.search-submit  {
    color: #172C4C !important;
}

.sway-categories-meta:before {
    color: #109dce;
}

.blog-single-title a{
    color: #172C4C;
}

.blog-single-title a:hover{
    color: #109dce;
}

.search .search-form, .blog_widget .woocommerce-product-search, .blog_widget .search-form {
    position: relative;
    padding: 0px;
}

#posts-content .blog-single-title {
    color: #172C4C;
}

.sway-categories-meta:before {
    color: #109DCE;
}

.tt_button:hover {
        background-color: white; /* Fond transparent au survol */
        color: #172C4C !important; /* Couleur du texte au survol */
			border: 2px solid #172C4C;
    }
	
.search-form .elementor-kit-5 button,.search-form  .elementor-kit-5 input[type="button"],.search-form  .elementor-kit-5 input[type="submit"],.search-form  .elementor-kit-5 .elementor-button{
		color: #172C4C !important;
	}
	
.single-post #posts-content .entry-image img{
	border: 2px solid #EEF1F5;
    border-radius: 10px;
    text-align-last: center;
    margin-bottom: 5%;
}


.single-post #posts-content .post {
	padding-top:5%;
}

#posts-content img{
	border-radius: 10px;
}